@charset "shift_jis";

/* LINK COLOR SET */
a:link { text-decoration: none ; color: #336699}
a:visited { color: #CC3300;text-decoration: none}
a:active { color: #00CC00;text-decoration: underline }
a:hover  { color: #00CCCC;text-decoration: underline }

a.first:link {  color: #000033;text-decoration: none}
a.first:visited {  color: #333366; text-decoration: none;}
a.first:active {  color: #0000FF; text-decoration: underline;}
a.first:hover {  color: #00cccc; text-decoration: underline;}

a.secon:link {  color: #336699;text-decoration: none;font-size:12px;}
a.secon:visited {  color: #990000; text-decoration: none;font-size:12px;}
a.secon:active {  color: #FF6600; text-decoration: underline;font-size:12px;}
a.secon:hover {  color: #FF6600; text-decoration: underline;font-size:12px;}

a.tred:link {  color: #669933;text-decoration: none}
a.tred:visited {  color: #339900; text-decoration: none;}
a.tred:active {  color: #FF6600; text-decoration: underline;}
a.tred:hover {  color: #FF6600; text-decoration: underline;}

a.fif:link {  color: #FF9900;}
a.fif:visited {  color: #FF6600;text-decoration: none}
a.fif:active {  color: #CCFF99; text-decoration: underline;}
a.fif:hover {  color: #00cccc; text-decoration: underline;}

a.black:link { color : #000000; }
a.black:visited { color : #000000;text-decoration: none }
a.black:active { color : #006080; text-decoration: underline; }
a.black:hover { color : #CC001B; text-decoration: underline; }

a.black2:link { color : #000000;font-size : 12px }
a.black2:visited { color : #000000;text-decoration: none;font-size : 12px  }
a.black2:active { color : #006080; text-decoration: underline;font-size : 12px  }
a.black2:hover { color : #CC001B; text-decoration: underline;font-size : 12px  }

a.tblue:link	{ color: #336699; }
a.tblue:visited { color: #336699; }
a.tblue:active	{ color: #336699; }
a.tblue:hover	{ color: #336699; }

a.whi:link { color : #FFFFFF;font-size : 8px }
a.whi:visited { color : #FFFFFF;font-size : 8px  }
a.whi:active { color : #FFFFFF;font-size : 8px  }
a.whi:hover { color : #FFFFFF;font-size : 8px  }


a.red-link:link { color: #00f; text-decoration: underline; }
a.red-link:visited { color: #00f; text-decoration: underline;}
a.red-link:active { color: #00f; text-decoration: underline;}
a.red-link:hover { color: #f00; text-decoration: underline;}

a.brL{ text-decoration: none; }
a.brL:link { color: #03a; }
a.brL:visited { color: #03a; }
a.brL:active { color: #03a; }
a.brL:hover { color: #f00; }



/* BODY SET */
body {
	margin:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-size : 14px;
	text-align:center;
	background-color :#fcfcfc;
}

.centerset{
	margin:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
}


td { font-size : 14px; }

p.nospace{
	margin:0;
	padding:2px 0 4px;
}

p.sspace{
	margin:0;
	padding:20px 0 8px;
}


/* Layout TABLESETTING */

.menu {
	font-weight:normal;
	font-size:12px;
	line-height: 200%;
	width:150px;
}


.menu2 {
	font-weight:normal;
	font-size:12px;
	line-height: 120%;
}

.engeimenu {
	margin:0px;
	padding:15px 10px;
	width:130px;
	font-weight:normal;
	font-size:12px;
	text-align:left;
	line-height: 200%;
	background-color:#EEFF99;
}

.ginoumenu {
	margin:0px;
	padding:15px 10px;
	width:130px;
	font-weight:normal;
	font-size:12px;
	text-align:left;
	line-height: 200%;
	background-color:#FFEE99;
}

.geimenu {
	margin:0px;
	padding:15px 10px;
	width:140px;
	font-weight:normal;
	font-size:12px;
	text-align:left;
	line-height: 200%;
	background-color:#FFFF99;
}

.sonotamenu {
	margin:0px;
	padding:15px 10px;
	width:140px;
	font-weight:normal;
	font-size:12px;
	text-align:left;
	line-height: 200%;
	background-color:#ffebcd;
}



/* Hx  SET */
h1#headimg{
	margin:0;
	padding:0;
	vertical-align:baseline;
}

h2.h2normal{
	font-size:110%;
	vertical-align:baseline;
}

h3.img {
	margin:0;
	padding:10px 0 5px;
}

h2.img{
	margin:0;
	padding:5px 0;
}

.h2red{
	margin:0;
	padding:5px 0;
	font-size:120%;
	vertical-align:baseline;
	color:#ff0000;
	clear:both;
}

.h2ared{
	margin:0;
	padding:5px 0;
	font-size:120%;
	vertical-align:baseline;
	color:#ff0000;
}

.h3blue{
	margin:0;
	padding:10px 0 5px;
	font-size:110%;
	vertical-align:baseline;
	color:#000080;
}
.backblue {
	font-size : 110%;
	color: #FFFFFF;
	margin: 2px;
	padding: 1px;
	border: 1px solid #003366;
	background-color: #003366;
}


big { font-size :16px; line-height:135%; }
.big { font-size :16px; }
.xbig { font-size:20px }
.xxbig { font-size:26px }
small { font-size :12px; }
.small { font-size:12px; }
.xsmall { font-size:10px; }

.line01 { line-height:130% }
.line110 { line-height:110% }
.line120 { line-height:120% }

.right { text-align:right; }
.center { text-align:center; }
.left { text-align:left; }

#main01 { margin-left:20px ;}

.boxb { margin:1px 0px 4px 15px;line-height:115%;font-size:12px; }
.boxc { padding:1px 0px 1px 4px;}
.boxd { padding-left:5px;font-size:12px }

.topg01 { font-size:16px;font-weight:bold;color:#006600; }
.topg02 { font-size:20px;font-weight:bold;color:#006600; }


p.nospace{
	margin:0;
	padding:2px 0 4px;
	line-height: 120%;

}


.dlset dt{
	font-weight:bold;
}

.dlset dd{
	margin:0;
	padding:2px 0 5px;
	line-height:120%;
}

dl.nobox{
	margin:0 0 5px;;
	padding:0;
}

.cap {font-weight:normal;font-size:12px; text-decoration: none; line-height: 120% }
.page_b { margin:25px 25px 0px 0px;padding:5px;font-size:12px;text-align:right; }

.glay { color:#cccccc;}
.whi { color:#ffffff; }
.white { color:#ffffff; }
.llgre { color:#00CC66;}
.lgreen { color:#009900;}
.green { color:#006600;}
.dgreen { color:#006666;}

.lblue { color:#0099ff;}
.blue { color:#0066cc; }
.dblue { color:#336699; }
.dblue2 { color:#000066; }

.pred { color:#ff33ff; }
.bper { color:#cc66cc; }
.lred { color:#ff6600; }
.red { color:#ff0000; }
.dred { color:#993333; }
.pink { color:#ffcccc; }

.oreg { color:#ff9900; }
.lora { color:#ffcc99; }
.prep { color:#9999cc; }
.dye { color:#cccc00; }
.oud { color:#996600; }


.menubox {
	margin:0;
	padding : 15px ;
	font-size : 12px ;
	line-height:150%
}

.mainbox {
	margin:0;
	padding:0 30px;
	text-align: left;
}


/* -------- UL OL LI List Setting -------- */

ul,ol.tablein{
	margin:0;
	padding:5px 15px;
}

ul.markerset{
	margin:0;
	padding:5px 15px;
	list-style-type:disc;
}

ul,ol .markernone{
	list-style-type:none;
	margin:0;
	padding:5px;
}

.inline li{
	padding-right:10px;
	display:inline;
}

ul#pagein{
	margin:0;
	padding:1px;
	list-style:none;
}
ul#pagein li{
	display:inline;
	padding:0px 3px;
}





/* ------ UL OL LI List Setting END ------

GOOGLE */

a.nol:link:visited:active:hover { text-decoration: none;}
.ghpdt { font-size:6px; color : #ffffff;cursor:default;text-decoration: none; }
.ghpd { font-size:6px; color : #FFEE99;cursor:default;text-decoration: none; }

.iml {vertical-align:middle}
.wblack {
	color: #000000;
}

/* TESTER */

.okname{
	margin:0;
	padding:5px 0 20px;
	font-size:100%;
	font-weight:normal;
	text-align:center;
}

/* yakusou div */
div.boxline{
	margin:3px 0;
	padding:2px;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#dcdcdc;

}



/* layout */
#mainlayout{
	margin:0;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	width:758px;
	border-width:1px;
	border-style:solid;
	border-color:#FF6600;
}
.mailright{
	margin:0;
	padding:2px;
	text-align:right;
	font-size:small
}

#mainboxin{
	margin:0;
	padding:0 75px 25px;
	text-align:left;
}

.kpbox{
	margin:0;
	padding:3px 5px 10px;
	text-align:right;
}

.imgrightbox{
	margin:3px;
	padding:0;
	float:right;
	font-size:90%;
}

img.imgborder{
	display:block;
	margin:2px;
	border:1px solid #000;

}

.imgnoborder{
	display:block;
	margin:2px;
}

.imgleftbox{
	margin:3px;
	padding:0;
	float:left;
	font-size:90%;
}

.imgspacer {
	margin-bottom:50px;


}


/* gardening */

.grightbox{
	text-align:right;
}

/* HOME Folder Setting */

.headimageset{
	margin:3px;
}


.homemenu{
	padding:40px 5px 50px;
	font-weight:normal;
	font-size:12px;
	line-height: 200%;
}
.homemenu ul{
	margin-left:5px;
	margin-bottom:15px;
	padding:0;
	list-style-type:none;
}

.homemenu li.line110{
	padding-bottom:15px;
}

.homeword {
	font-size:115%;
	font-weight:bold;
}

.w95 {
	width:95%;
}

.s120 {
	font-size:120%;
}

.homefrom{
	padding-bottom:50px;
}

html>/**/body .foxbw03 {margin-bottom:3px;}


.bw10{
	padding-bottom:10px;
}

.bw15{
	padding-bottom:15px;
}
.bw30{
	padding-bottom:30px;
}

.tw15{
	padding-top:15px;
}

.margintop05 {
	margin-top:5px;
	}

.mt05 {
	margin-top:5px;
	}

.mt-10 {margin-top:-10px;}

.mt10 {margin-top:10px;}

.mt20 {margin-top:20px;}

.mt30 {margin-top:30px;}

.ml15 {margin-left:15px;}

/* table setting CSS */

caption.sideleftbold{
	text-align:left;
	font-weight:bold;
	text-decoration:underline;
}

.form1{margin-top:4px;}

.line10{
margin-top:10px;
margin-left:auto;
margin-right:auto;
padding:0;
width:780px;
border-width:0 1px 1px 1px;
border-color:#f93;
;border-style:solid;
background-color:#fff;
}

.line11{
margin-top:10px;
margin-left:auto;
margin-right:auto;
padding:0;
width:780px;
border-width:0 1px 1px 1px;
border-color:#0c0;
;border-style:solid;
background-color:#fff;
}

.class140 {
	font-weight:normal;
	font-size:12px;
	line-height: 140%;}
}



/*
formnݒ

*/

.submit{
	margin:5px;
	padding:2px 3px;
	height:25px;
	width:125px;
}

.submit_mini{
	margin:5px;
	padding:2px 3px;
	height:25px;
	width:75px;
}


/* strong em */

.O-title{
	display:block;
	margin:0;
	padding:2px 0;
	color:#f60;
}


em{
	font-style:normal;
	font-weight:bold;

}

/* header */

.claimheader {border-top:1px solid #FF9900}


/* link */

a.link01{
	background-image:url("./css/cssimg/sidelink01.gif");
	background-repeat:no-repeat;
	background-position:0 50%;
}

a.link01:link {
	color: #000;
}
a.link01:visited {
	color: #000;
}
a.link01:active {
	color: #c06;
	text-decoration:underline;
}
a.link01:hover {
	color: #c06;
	text-decoration:underline;
}

a.link02{
	background-image:url("./css/cssimg/sidelink02.gif");
	background-repeat:no-repeat;
	background-position:0 50%;
}

a.link02:link {
	color: #360;
}
a.link02:visited {
	color: #360;
}
a.link02:active {
	color: #c06;
	text-decoration:underline;
}
a.link02:hover {
	color: #c06;
	text-decoration:underline;
}

a.link03{
	background-image:url("./css/cssimg/sidelink03.gif");
	background-repeat:no-repeat;
	background-position:0 50%;
}

a.link03:link {
	color: #006;
}
a.link03:visited {
	color: #006;
}
a.link03:active {
	color: #c06;
	text-decoration:underline;
}
a.link03:hover {
	color: #c06;
	text-decoration:underline;
}


li.link06{
	margin-left:2px;
	background-image:url("./css/cssimg/sidelink00.gif");
	background-repeat:no-repeat;
	background-position:0 5px;
}

li.link06 a{
	display:block;
	margin:0;
	padding:0;
}

li.link06 a:link {
	color: #000;
}
li.link06 a:visited {
	color: #000;
}
li.link06 a:active {
	color: #c06;
	text-decoration:underline;
}
li.link06 a:hover {
	color: #c06;
	text-decoration:underline;
}


li.link07{
	margin-left:2px;
	background-image:url("./css/cssimg/sidelink07.gif");
	background-repeat:no-repeat;
	background-position:0 5px;
}

li.link07 a{
	display:block;
	margin:0;
	padding:0;
}

li.link07 a:link {
	color: #000;
}
li.link07 a:visited {
	color: #000;
}
li.link07 a:active {
	color: #c06;
	text-decoration:underline;
}
li.link07 a:hover {
	color: #c06;
	text-decoration:underline;
}


#leftlink {
	float:left;
	padding:29px 0 10px;
	width:145px;
}

html>/**/body #leftlink {
	float:left;
	padding:29px 0 10px;
	width:130px;
}

#leftlink02 {
	float:left;
	padding:15px 10px 10px 13px;
	width:145px;
}

html>/**/body #leftlink02 {
	float:left;
	padding:15px 10px 10px 13px;
	width:130px;
}

#leftlink03 {
	float:left;
	padding:3px 10px 10px 13px;
	width:145px;
}

html>/**/body #leftlink03 {
	float:left;
	padding:15px 10px 10px 13px;
	width:130px;
}

#leftlink ul{
	margin:0 0 0 10px;
	padding:0;
	list-style-type:none;
}

#leftlink li{
	padding:3px 3px 3px 2px;
	font-size:12px;
	line-height:140%;
}


#leftlink li a{
	padding-left:14px;
}


/* 230324 test */

#radio-fieldset{
 margin:2px 0;
 padding:5px 0;
 width:100%;
 text-align:left;
 border:0;
}


#radio-fieldset-box{
 margin:2px auto;
 padding:5px 0;
 width:550px;
 text-align:left;
 border:0;
}

#radio-fieldset-box-title{
 padding:5px;
 width:100%;
 background-color:#ffe4b5;
}


#radio-fieldset-title{
 padding:5px;
 width:100%;
 background-color:#ffd275
}

.radio-list{ padding:5px; }

.radio-list-child{
 display:inline-block;
 padding:2px;
 width:100px;
}


/* end */
